@media (min-width: 768px) {
  .navbar-header {
    
  }
}
.navbar-toggle {
  padding: 0;
  height: 35px;
  line-height: 35px;
  width: 35px;
  margin-left: 15px;
}
@media (min-width: 768px) {
  .navbar-toggle {
    display: none;
  }
}
.navbar-nav {
  margin: 7.5px -15px;
}
.navbar-nav > li > a {
  border-style: solid;
  border-top-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-right-color: #adadad;
  border-left-color: #505050;
}
@media (min-width: 768px) {
  .navbar-nav {
    margin: 0;
  }
}
.level0 {
  font-family: Arial Narrow, Helvetica, Verdana, sans-serif;
  font-size: 16px;
  font-weight: bold;
}
.navbar-default {
  background-color: #f8f8f8;
  border-color: #e7e7e7;
}
.navbar-default .navbar-brand {
  color: #333333;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #1a1a1a;
  background-color: transparent;
}
.navbar-default .navbar-text {
  color: #777777;
}
.navbar-default .navbar-nav > li > a {
  color: #333333;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ffffff;
  background-color: transparent;
}
.navbar-default .navbar-nav > li > .nav-header {
  color: #333333;
  display: inline-block;
  padding-top: 15px;
  padding-bottom: 15px;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #af1515;
  background-color: #e7e7e7;
}
.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
  color: #cccccc;
  background-color: transparent;
}
.navbar-default .navbar-toggle {
  border-color: #dddddd;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #dddddd;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #cccccc;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #e7e7e7;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  background-color: #e7e7e7;
  color: #af1515;
}
.navbar-default .navbar-nav > .open > a .caret,
.navbar-default .navbar-nav > .open > a:hover .caret,
.navbar-default .navbar-nav > .open > a:focus .caret {
  border-top-color: #af1515;
  border-bottom-color: #af1515;
}
.navbar-default .navbar-nav > .dropdown > a .caret {
  border-top-color: #333333;
  border-bottom-color: #333333;
}
@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #333333;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
    background-color: transparent;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #af1515;
    background-color: #e7e7e7;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #cccccc;
    background-color: transparent;
  }
}
.navbar-default .navbar-link {
  color: #333333;
}
.navbar-default .navbar-link:hover {
  color: #ffffff;
}
.t3-mainnav {
  border-left: 0;
  border-right: 0;
  margin-bottom: 30px;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  border-radius: 10px;
  width: 970px;
  background: url(/images/bg/stage_dir_logo_header.gif) right no-repeat, linear-gradient(#868686, #c3c3c3);
}
.t3-mainnav .t3-navbar {
  padding-left: 0;
  padding-right: 0;
}
@media (min-width: 768px) {
  .t3-mainnav .t3-navbar-collapse {
    display: none !important;
  }
}
.t3-mainnav .t3-navbar-collapse .navbar-nav {
  margin: 0 -15px;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav li > a .fa {
  margin-right: 5px;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav > li > a {
  border-top: 1px solid #e7e7e7;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav > li:first-child > a {
  border-top: 0;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav .dropdown > a .caret {
  position: absolute;
  top: 40%;
  right: 12px;
}